Subject: [Spridgets] Rear brake Beehive spring / Steady spring

From: Lester via Spridgets <[email-masked]>
Date: Sat, 22 Sep 2018 09:00:45 -0500

Good Morning all,

so I noticed that a rear tire was low.  A few weeks later I went to fill it with air.  It had come loose from the rim, and mud daubers (wasp here in the South) had built a nest between the tire and rim.  

Off comes the rim, this reveals a streak of brake fluid down the tire and a puddle on the driveway.  This caused me to remove the shoes but first, I had to remove that damned spring.  When last I installed these, I stumbled on the fact that there is the easy way to install them and a hard way.  The hard way takes 30 minutes and a lot of cursing an prying while the easy way takes seconds.  does anyone remember my easy way?  I sure don’t.  I vaguely recall that if you just push the spring in oriented the correct way it snaps on to the fitting on the backing plate.  But of course I don’t remember what that orientation is although it “looks like” the hook in the spring should be pointed outwards.

What say you all?

TIA,Lester
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]